.analitika-analitika {
    display: flex;
    justify-content: space-between;
    box-shadow: 0 30px 50px rgba(186, 186, 186, 0.1);
    border-radius: 10px;
    background-color: #f4f4f4;
    margin-bottom: 55px;

    .analitika__a--left {
        background-color: #f4f4f4;

        .link__a-left {
            width: calc(345px - 71px);
            padding: 38px 85px 46px 71px;
            display: flex;
            justify-content: flex-start;
            align-items: center;
            flex-wrap: wrap;
            text-decoration: none;
            position: relative;
            transition-duration: 500ms;
            transition-property: fill, background-color, color;

            &:hover {
                box-shadow: 0 30px 50px rgba(186, 186, 186, 0.1);
                background-color: #ffffff;
                position: relative;

                svg {
                    fill: #2b5ede;
                }

                .link__aLeft--deposit {
                    color: #383838;

                    .podSpan {
                        color: #383838;
                    }
                }
            }

            svg {
                width: 56px;
                height: 47px;
                fill: #e5e5e5;
                margin-right: 50px;
                transition-duration: 500ms;
                transition-property: fill, background-color, color;

            }

            .link__aLeft--deposit {
                color: #cdcdcd;
                font-family: 'Geometria';
                font-size: 14px;
                font-weight: 400;
                line-height: 18px;
                transition-duration: 500ms;
                transition-property: fill, background-color, color;

                .podSpan {
                    margin-top: 18px;
                    display: block;
                    color: #e2e2e2;
                    font-family: 'Geometria';
                    font-size: 21px;
                    font-weight: 700;
                    line-height: 18px;
                    transition-duration: 500ms;
                    transition-property: fill, background-color, color;
                }
            }

            .icon-absolute {
                position: absolute;
                top: 0;
                bottom: 0;
                width: 7px;
                height: 29px;
                margin: auto;
                right: 28px;

                svg {
                    width: 20px;
                    height: 29px;
                    fill: #c1c1c1;
                    cursor: pointer;
                    transform: rotate(90deg);
                    transition-duration: 500ms;
                    transition-property: fill;

                    &:hover {
                        fill: #2b5ede;
                    }
                }
            }
        }

        .link__aLeft--active {
            box-shadow: 0 30px 50px rgba(186, 186, 186, 0.1);
            background-color: #ffffff;
            position: relative;

            &::before {
                content: '';
                width: 14px;
                border-radius: 10px 0 0 10px;
                background: #fff;
                position: absolute;
                top: 0;
                bottom: 0;
                margin: auto;
                height: 100%;
                left: -14px;
            }

            &::after {
                content: '';
                width: 14px;
                background: #fff;
                position: absolute;
                top: 0;
                bottom: 0;
                margin: auto;
                height: 100%;
                right: -14px;
            }

            svg {
                fill: #2b5ede;
            }

            .link__aLeft--deposit {
                color: #383838;
                font-family: 'Geometria';
                font-size: 14px;
                font-weight: 400;
                line-height: 20px;

                .podSpan {
                    color: #383838;
                    font-family: 'Geometria Bold';
                    font-size: 21px;
                    font-weight: 700;
                    line-height: 18px;
                }
            }

        }
    }

    .analitika__a--right {
        flex-basis: calc(100% - (345px + 67px + 77px));
        padding-left: 67px;
        padding-right: 77px;
        border-radius: 10px;
        background-color: #ffffff;

        .text-top {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding-top: 40px;
            margin-bottom: 40px;

            .text__top--left {
                flex-wrap: wrap;
                color: #9e9e9e;
                font-family: 'Geometria Bold';
                font-size: 14px;
                font-weight: 700;
                line-height: 26px;
            }

            .box-svg {
                display: flex;
                justify-content: flex-start;
                align-items: center;
                flex-wrap: wrap;

                .oneIcon {
                    width: 19px;
                    height: 15px;
                    cursor: pointer;
                    fill: #d4d4d4;
                    transition-duration: 500ms;
                    transition-property: fill;
                    margin-left: 17px;

                    &:hover {
                        fill: #2b5ede;
                    }
                }

                .oneIcon--active {
                    fill: #2b5ede;

                }
            }
        }

        .graphick {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            margin-bottom: 134px;

            .graphick--left {
                flex-basis: 35px;

                .text-p {
                    height: 11px;
                    color: #b5b5b5;
                    font-family: 'Geometria';
                    font-size: 14px;
                    font-weight: 400;
                    line-height: 20px;
                    margin-bottom: 45px;

                    &:last-child {
                        margin-bottom: 0;
                    }
                }
            }

            .graphick--right {
                flex-basis: calc(100% - (35px + 41px));
                position: relative;
                display: flex;
                justify-content: center;
                align-items: flex-end;
                background: url("../../../img/fon3.png") 0 0 no-repeat;
                background-size: cover;

                img {
                    display: block;
                    max-width: 100%;
                }
            }
        }

        .box-down {
            display: flex;
            justify-content: flex-end;
            align-items: center;
            flex-wrap: wrap;

            .text-down {
                color: #b5b5b5;
                font-family: 'Geometria';
                font-size: 14px;
                font-weight: 400;
                line-height: 20px;
                margin-right: 30px;
            }
        }

        .summa-deposita {
            margin-top: 42px;
            display: flex;
            justify-content: flex-start;
            align-items: center;

            span {
                width: 10px;
                height: 10px;
                background-image: linear-gradient(to top, #8045e9 0%, #5594ff 100%);
                display: block;
                margin-right: 22px;
                border-radius: 50%;
            }

            color: #383838;
            font-family: 'Geometria';
            font-size: 14px;
            font-weight: 400;
            line-height: 19.93px;
            padding-bottom: 20px;
        }
    }
}

@media(max-width: 1227px) {
    .analitika-analitika .analitika__a--right {
        flex-basis: 100%;
    }
    .analitaika-time, .analitika-analitika {
        flex-wrap: wrap;
    }
    .analitika-analitika .analitika__a--left .link__a-left {
        width: calc(100% - 51px);
        padding: 38px 0 46px 71px;

    }
    .analitika-analitika .analitika__a--left .link__a-left:hover, .analitika-analitika .analitika__a--left .link__aLeft--active {
        &::after {
            display: none;
        }
    }
    .analitika-analitika, .analitika-analitika .analitika__a--left {
        width: 100%;
    }
}

@media(max-width: 500px) {
    .analitika-analitika .analitika__a--right {
        padding: 10px 25px;
        width: 100%;
    }
}
